PTCCB - Frontend - Bug #12589

Ins login >Track registration > can we show rejected product name as well?

02/03/2025 02:44 PM - priyanka Sharma

Status: Feedback
Priority: Normal
Assignee: priyanka Sharma

Category:

Target version:

Start date:
Due date:
% Done:

Estimated time:

Spent time:

02/03/2025

0%
0.00 hour
0.00 hour

Description
Control Board
Companies <

Submitted 03 February, 2025

® Invoices . "
@ Restricted chemicals . Approved Product [Biotox mercury Glow — Collagen and beauty supplement] 03 February, 2025
& Notifications

. Rejected 03 February, 2025
& Logout

History

#1 - 02/11/2025 10:11 PM - Iram Hamdani

- Status changed from New to Resolved

- Assignee changed from Iram Hamdani to priyanka Sharma

not asked by client to display

#2 - 02/12/2025 08:48 PM - priyanka Sharma

- Status changed from Resolved to Feedback
